//Formatted by ck // pepega tools // cyperdark#6890
[General]
    Name: -         《ArZn》 MonkoBacon 『Edit』
    Author: Monko2k/Rektygon/Cyperdark/Arxync
    Version: 2.5
    AnimationFramerate: 60

// ╔════ Cursor ════╗ \\
    CursorCentre: 1
    CursorExpand: 0
    CursorRotate: 0
    CursorTrailRotate: 0

// ╔════ Combo bursts ════╗ \\
    ComboBurstRandom: 0
    HitCircleOverlayAboveNumber: 0

// ╔════ Slider ════╗ \\
    AllowSliderBallTint: 1
    SliderBallFlip: 1
    SliderStyle: 2

[Colours]
// ╔════ Combo Colors ════╗ \\
    aCombo1: 164,100,240 // #A464F0
    aCombo2: 230, 110, 150 // #E66E96
    aCombo3: 240, 150, 255 // #F096FF
    aCombo4: 100, 200, 200 // #64C8C8
    aCombo5: 130, 120, 255 // #8278FF
	Combo1: 255, 64, 64
	Combo2: 220, 220, 220
    Combo3: 131, 134, 238
    Combo4: 255, 240, 240
    MenuGlow: 82, 74, 71 // #524A47
    InputOverlayText: 255, 255, 255 // #FFFFFF
    SliderBorder: 200,200,200
    SliderTrackOverride: 5,0,9

// ╔════ Song Select ════╗ \\
    SongSelectActiveText: 255, 255, 255 // #ffffff
    SongSelectInactiveText: 255, 255, 255 // #ffffff
    SpinnerBackground: 255, 255, 255 // #ffffff

[Fonts]
// ╔════ HitCircle ════╗ \\
    HitCirclePrefix: default
    HitCircleOverlap: 25

// ╔════ Score ════╗ \\
    ScorePrefix: numbers
    ScoreOverlap: 10

// ╔════ Combo ════╗ \\
    ComboPrefix: numbers
    ComboOverlap: 10
